<?php
/**
 * The template for displaying a "No posts found" message
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
        
        <header class="heading">
		<h2><?php _e( 'Nothing Found', 'simpl4' ); ?></h2>
		</header>
        
	<?php if ( is_search() ) : ?>
	
    <p><?php _e( 'Sorry, but nothing matched your search terms. Please try again with some different keywords.', 'simpl4' ); ?></p>
	<?php get_search_form(); ?>
    
    
	<?php else : ?>
	<div class="postcontent">

	<p><?php _e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'simpl4' ); ?></p>
	<?php get_search_form(); ?>	
    
    </div>
	<?php endif; ?>   
                     
</article>

